body, main {
    margin: 0;
    font-family: Quantico, sans-serif;
    font-size: 1.6rem;
}

main {
    display: flex;
}

nav {
    height: 5rem;
    background-color: #D9C50F;
    display: flex;
    padding: 10px;
    justify-content: space-between;
    font-weight: bold;
}

.clickContainer {
    padding: 20px;
    background-color: #998F31;
    color: white;
    text-align: center;
}

.upgradeContainer {
    background-color: #1E1E1E;
    width: 100%;
    padding-left: 50px;
}

.cost {
    background-color: #998F31;
    border-radius: 30%;
    align-content: center;
    font-size: 1.5rem;
    padding: 20px;
    margin-left: 20px;
    height: 50%;
    font-weight: bold;
}

.card {
    color: white;
    background-color: #5A573D;
    max-width: 90%;
    padding: 10px;
    padding-inline: 50px;
    margin-top: 13px;
    margin-bottom: 13px;
    font-size: 1rem;
    border-radius: 100px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

#money {
    font-size: 2rem;
    font-weight: bold;
}

#mps, #mpc {
    font-size: 1.8rem;
}

#msgbox {
    position: fixed;
    right: 2vmin;
    bottom: 2vmin;
    color: white;
    display: none;
    min-width: 16rem;
}

#msgbox > p {
    margin-inline: 20px;
    margin-bottom: 10px;
    padding: 25px;
}

.success {
    background-color: #4abf37;
}

.warning {
    background-color: #c24040;
}

.achievement {
    background-color: #1268f3;
}

.title {
    font-size: 1.4rem;
    font-weight: bolder;
}

hr {
    color: #998F31
}

#gamblingInput, #charityInput {
    width: 50px;
    height: 50px;
    font-size: 1.5rem;
    background-color: transparent;
    border: none;
    color: white;
    font-family: Quantico, sans-serif;
    font-weight: bolder;
}

.gambling, .charity {
    display: flex;
    align-items: center;
}

#gamblingCard, #charityCard {
    cursor: unset;
}

.charityContainer, .gamblingContainer {
    display: grid;
    align-content: center;
}

.disable {
    opacity: 50%;
}

#coin {
    cursor: pointer;
    transition: transform 0.1s ease
}

#coin.pressed {
    transform: scale(0.9)
}

.achievements {
    padding: 10px;
    background-color: rgb(21, 21, 21);
    color: white;
    font-size: 1rem;
    height: 22rem;
    max-height: 22rem;
    overflow: scroll;
}

.unlockedAchievement {
    border-width: 5px;
    border-color: white;
    padding: 3px;
    margin-bottom: 2px;
}

.leftTab {
    display: flex;
    flex-direction: column;
}

#about, #tax {
    position: fixed;
    top: 25%;
    width: 80%;
    left: 10%;
    background-color: #e7d422;
    padding: 20px;
    border-radius: 20px;
    border: solid 5px #7a6e08;
    flex-direction: column;
    align-items: flex-end;
    display: flex;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.567);
}

#tax {
    text-align: center;
    justify-items: center;
    display: none;
    z-index: 11;
}

#overlay {
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    opacity: 40%;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    display: none;
}

#pay {
    border: solid 5px #7a6e08;
    border-radius: 5px;
    background-color: transparent;
    width: fit-content;
    font-size: 1.2rem;
    padding: 20px;
    font-family: inherit;
    font-weight: bold;
    cursor: pointer;
    opacity: 100%;
}

#openAbout, #closeAbout {
    cursor: pointer;
}

.endContainer {
    background-color: antiquewhite;
    margin-inline: auto;
    width: 70%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.312);
    padding: 2rem;
    margin-top: 100px;
}

.endContainer h1 {
    text-align: center;
}

.theEnd {
    background-color: #b4be9d;
    height: 100%;
    margin: 0;
    padding: 0;
    display: grid;
    justify-items: center;
}

#resetbtn {
    text-decoration: none;
    font-size: 1.2rem;
    background-color: black;
    border-radius: 10px;
    color: rgb(240, 80, 80);
    border-color: transparent;
    padding: 10px;
    margin: 10px;
}